Bug 54614 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: isapnptools (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL: http://www.roestock.demon.co.uk/isapn...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 20:02 UTC by R P Herrold
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-13 20:02:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 20:02:53 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL:  http://www.roestock.demon.co.uk/isapnptools/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Bill Nottingham 2002-01-25 06:13:33 UTC
At this point, we probably won't be releasing a new isapnptools package (it will
not be in the next release.)


Note You need to log in before you can comment on or make changes to this bug.